<?php
$connection = mysqli_connect('localhost', 'spcxinvs_com', 'spcxinvs_com');
if (!$connection){
    die("Database Connection Failed" . mysqli_error($connection));
}
$select_db = mysqli_select_db($connection, 'spcxinvs_com');
if (!$select_db){
    die("Database Selection Failed" . mysqli_error($connection));
}